<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="17818aabfd5e1b49566e0db7e48ddda2">
  <dict>
    <!--2023-02-11 10:00:19.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:00:19.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:00:19.000-->
    <string key="voicemail_carrier">Zain</string>
    <!--2023-02-11 10:00:19.000-->
    <string key="voicemail_number">1240</string>
    <!--2023-02-11 10:00:19.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
